Module EnumMod
    Enum E_Level
        hide = 0
        Normal = 10
        Admin = 20
        Developer = 30
    End Enum
    Enum E_VerType
        Basic = 0
        Pro = 10
        Full = 20
        Dev = 30
    End Enum
End Module
